Version: dev-vcs/easygit 1.6.5.5:0

Depends On:

USE Flags:

1.6.5.5
"~amd64 ~ppc ~x86"
comments powered by Disqus